@charset "ISO-8859-1";
/* * { outline: 1px solid rgba(255,0,0,0.2); } */
	.navbar-nav {flex-wrap: wrap;}

	/* 1646 + 48 to take into account gutter padding */
	.container-xxxl {
		max-width: 1696px;
	}
	.container-xxxl h1,
	.container-xxxl h2,
	.container-xxxl h3,
	.container-xxxl h4,
	.container-xxxl h5,
	.container-xxxl h6,
	.container-xxxl p {
		color: #102A4B;
	} 
	.container-xxxl h3 {
		font-size: 1.68rem;
	}
	.free-delivery-promo {
		display: none !important;
	}
	.swiper-scrollbar {
	  cursor: grab;
	}
	#swiper-next{right: 5px;}
	#swiper-prev{left: calc(100% - 80px);}
	/* Hero container 
	***************************************/
	.hero-container {
	  	grid-template-columns: 4fr 2fr;
	  	justify-items: end;
	  	gap: 0px;
	}
	.hero-large-area {
	  border-radius: 15px;
	}
	.hero-large-area img {
		height: 100%;
		max-width: 100%;
    	width: auto;
		border-radius: 10px;
	}
	.hero-large-area video {
		width: auto; 
		height: 100%; 
		object-fit: cover; 
		pointer-events: none;
		border-radius: 10px;
	}
	.hero-small-area {
    /* align-items: center; */
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    /* gap: 20px; */
    row-gap: 12px;
    column-gap: 16px;
    /* border-radius: 15px; */
    max-width: 536px;
	}
	.hero-panel {
	  border-radius: 15px;
	}
	/* .hero-panel img {
		width: 100%;
	} */
	#large-panel {
	  grid-column: 1 / 3;
	}
	#hero-large-swiper .swiper-button-next, 
	#hero-large-swiper .swiper-button-prev{
    	display: flex;
    	top: 55%;
    	transform: translateY(-55%);
    	z-index: 10;
    	border-radius: 50%;
    	width: 40px;
    	height: 40px;
    	display: flex;
    	align-items: center;
    	justify-content: center;
    	/* box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2); */
	}
	#hero-large-swiper .fa-solid {
		background-color: #102a4b00;
		font-size: 30px;
		transition: all 0.2s ease-in-out;
	}
	#hero-large-swiper .fa-solid:hover {
		scale: 1.2;
	}
	.mobile-slider .hero-panel {
		width: auto !important;
	}
	/* Top Offers 
	***************************************/
	.offerSwiper .swiper-slide {
		display: flex; 
		align-items: center;
		border: solid 1px white;  
		width: 100%; 
		border-radius: 15px; 
		text-align: center;
	}
	.offerSwiper img {
		transition: all 0.3s ease-in-out;
	}
	.offerSwiper img:hover {
		scale: 1.2;
	}
	.offerSwiper a {
		color: #102A4B;
	}

	/* New Promotions Section 
	***************************************/
	.promo-grid {
	  display: grid;
	  grid-template-columns: repeat(4, 1fr);
	  /* transition: grid-template-columns 0.3s ease-in-out; */
	  gap: 20px;
	  height: auto;
	}
	.promo-card {
	  	border: 2px solid white;
	  	border-radius: 15px;
	  	cursor: pointer;
	  	background-position: center;
	  	color: #000;
	  	display: flex;
	  	align-items: center;
	  	justify-content: center;
	  	font-weight: bold;
	  	width: fit-content;
	}
	.promo-card img {
	  	transition: opacity 0.5s ease;
		border-radius: 10px; 
		width: 100%; 
		height: 100%;
	}
	.promo-grid a {
		height: 100%;
	}
	.promo-grid img {
		border-radius: 10px; 
		width: 100%; 
		height: 100%;
	}
	.promo-card img {
		width: 100%; 
		height: 100%;
	}
	#promo-swiper {
		overflow: hidden; 
		position: relative;
	}
	#promo-swiper .swiper-wrapper {
		height: auto;
	}
	#promo-swiper a {
		width: fit-content !important; 
		border: solid 0px white;
	}
	#promo-swiper img {
		border-radius: 10px; 
		width: 100%; 
		height: 100%;
	}

	/* Brand Section 
	***************************************/
	.brandSwiper a {
		width: 160px; 
		border: solid 1px #ebebeb; 
		font-weight: 600;
		border-radius: 40px; 
		padding: 10px 0; 
		height: 60px; 
		align-items: center; 
		justify-content: center; margin: 0 5px;
	}
	.brandSwiper a img { 
		width: 50%;
	}
	.more-brands {
		background-color: #0099ff; 
		color: white !important;
		padding: 15px 0; 
	}
	.brand:hover, .more-brands:hover {
		box-shadow: 0px 0px 5px #0099ff;
	}

	/* Trending Section 
	***************************************/
	.trendingSwiper{
		padding: 2px;
	}
	.trendingSwiper .swiper-slide {
		border: solid 0px white; 
		width: fit-content !important; 
		border-radius: 15px;
	}
	/* .trendingSwiper .swiper-slide:hover { */
		/* box-shadow: 0px 0px 5px #0099ff; */
	/* } */
	.trending-wording {
		padding-left: 5px;
		padding-right: 5px; 
		padding-top: 20px;
	}
	.trending-wording-description {
		max-width: 250px;
	}
	.product-title {
		max-width: 390px;
	}
	.sub-title {
		font-family: 'Centrale Sans Regular', Trebuchet, sans-serif;
		font-size: 0.9rem;
		display: flex;
		max-width: 390px;
		font-weight: 300;
	}
	/* Why Choose Section 
	***************************************/
	#test {width: 100%; height: 100%;}
	.choose-grid {
		grid-template-columns: repeat(4, 1fr);
		gap: 20px;
		/* transition: grid-template-columns 0.5s ease; */
	}
	.choose-grid div{
		border-radius: 15px; 
		width:100%; 
	}
	.choose-grid a {
		display: flex;
		height: 100%;
	}
	#choose-swiper {
		overflow: hidden; 
		position: relative;
	}
	#choose-swiper a {
		width: fit-content !important; 
		border: solid 0px white;
	}
	#choose-swiper img {
		width: auto;
	}

	@media (max-width: 1200px) {
		#test {width: auto !important;}
		/* .trending-swiper-button-next {display: none !important;} */
		/* .trending-swiper-button-prev {display: none !important;} */
		/* .offers-swiper-button-next {display: none !important;} */
		/* .offers-swiper-button-prev {display: none !important;} */
	}

	/* Offers 
	***************************************/
	.offer-card {
		border-radius: 15px; 
		width:fit-content;
	}
	.offer-card img {
		margin: 0 auto;
	}
	.price-area {
		display: flex;
		flex-direction: row;
	}
	.price-area h4 {
		font-size: 1.4rem;
	}
	.marksplus {
		border-radius: 10px;
		background-color: #e9f6ff;
		border: 1px solid #afddfc;
	}
	.marksplus h4,
	.marksplus p {
		color: #0099ff !important;
	}
	.item-small {
		font-size: 0.8125rem;
	}
	/* .product-title { */
		/* min-height: 60px; */
	/* } */

	/* Other 
	***************************************/
	#chooseGrid, #promoGrid {
		grid-template-columns: 3fr 1fr 1fr 1fr;
	}
	.fa-solid {
	color: #ffffffff;
    font-size: 15px;
    background-color: #102A4B;
    border-radius: 50px;
    padding: 10px 12.82px;
    margin: 0 5px;
	}
	.swiper-button-disabled i {
		background-color: #CFD4DB;
	}
	.brandSwiper {  
		position: relative;
	}
	.brandSwiper .swiper-button-prev,
	.brandSwiper .swiper-button-next {
	  display: none;
	  position: absolute;
	  top: 55%;
	  transform: translateY(-55%);
	  z-index: 10;
	  color: #000;
	  background: #fff;
	  border-radius: 50%;
	  width: 40px;
	  height: 40px;
	  align-items: center;
	  justify-content: center;
	  box-shadow: 0 2px 5px rgba(0,0,0,0.2);
	}
	.brandSwiper .swiper-button-prev {
  		left: 10px;
	}
	.brandSwiper .swiper-button-next {
	  right: 10px;
	}

	.swiper-button-prev::after,
	.swiper-button-next::after {
	  display: none;
	}

	/* .swiper-button-next, */
	/* .swiper-button-prev{ */
	  /* display: none; */
	  /* display: flex; */
	  /* position: absolute; */
	  /* top: 135%; */
	  /* transform: translateY(-55%); */
	  /* z-index: 10; */
	  /* color: #000; */
	  /* background: #fff; */
	  /* border-radius: 50%; */
	  /* width: 40px; */
	  /* height: 40px; */
	  /* display: flex; */
	  /* align-items: center; */
	  /* justify-content: center; */
	  /* box-shadow: 0 2px 5px rgba(0,0,0,0.2); */
	/* } */
	
	/* Queries 
	***************************************/
	@media (max-width: 1700px) {
		.hero-container{
			  	justify-items: center;
	  			gap: 20px;
		}
	}
	@media (max-width:1200px) {
		/* Hero container 
		***************************************/
		.hero-container {
			grid-template-columns: 1fr;
		}
		.hero-large-area img {
			height: auto;
		}
		.hero-small-area {
			grid-template-rows: 1fr;
			grid-template-columns: 1fr 1fr 1fr;
			gap: 20px;
			max-width: 100%;
		}
		#chooseGrid,  #promoGrid{
			grid-template-columns: 1fr 1fr 1fr 1fr !important;
		}
		#large-panel {
	  		grid-column: auto;
		}
		.brandSwiper .swiper-button-prev,
		.brandSwiper .swiper-button-next {
			display: flex;
		}
		#hero-large-swiper .swiper-wrapper {
			max-width: 1109px;
		}
	}
	@media(max-width: 576px) {
		.hero-panel{text-align: center;}


		/* to make everything under x width fill screen remove mobile slider class */
		/* 24px y padding also needs adding to some text headers */
		
		.first-slider {padding-left: 12px;}
		.center-slider {padding: 0 6px}
		.last-slider {padding-right: 12px;}
		
		.mobile-slider {
			padding-left: 0px;
			padding-right: 0px;
		}
		.row {
			width: 100%;
			margin-left: 0px;
			margin-right: 0px;
			padding-left: 0px;
			padding-right: 0px;
		}
		.row > * {
			padding-left: 0px;
			padding-right: 0px;
		}
		.basket-quantity { 
			right: -4px !important;
		}
		#hero-large-swiper .swiper-wrapper {
			max-width: 364px;
		}
		.trending-wording {
			padding-left: 0px; 
		}
		.sub-title {
			max-width: 250px;
		}
		.product-title {
			max-width: 250px;
		}
		.swiper-button-next,
		.swiper-button-prev {
			display: none;
		}
	}